
Figure - Bug #117239
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【遥控器】连续切换副屏按键和副屏触摸板界面时，副屏上的箭头指针位置会不停变换
2023-03-29 19:45 - CD Test赵飞

Status: CLOSED Start date: 2023-03-29

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控版本：0068��副屏版本：0090

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、副屏与中控已连接

【测试步骤】

1、中控打开遥控器应用

2、点击页面上的副屏触摸板标签

3、再次点击页面上的副屏按键标签

4、重复步骤2和3

5、观察副屏上的箭头指针位置

【预期结果】

5、副屏上的指针位置不会随切换变化

【实际结果】

5、副屏上的指针位置在每次切换后都会发生变化

History

#1 - 2023-03-30 10:05 - CD FW-程天颖

- Status changed from New to ASSIGNED

#2 - 2023-03-30 13:40 - CD FW-程天颖

■ Current conclusion

分析出是问题原因

■ My analysis

问题是由中控遥控器引起,中控遥控器在切换时会移动鼠标

■ Next action

协助中控遥控器解决问题

#3 - 2023-03-31 16:33 - CD FW-程天颖

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to CD Test赵飞

- Need_Info changed from -- to TEST
Hi,赵飞:

    已经跟中控遥控器开发沟通,该问题已解决,预计代码下周合入版本,后续请使用新的中控版本进行验证

#4 - 2023-04-03 15:15 - CD Test赵飞

中控升级了新版本后问题仍然存在

中控版本：66

中控遥控器版本：2.0.15

经确认，新版遥控器会在中控68版本合入，待68版本上验证

#5 - 2023-04-12 10:48 - CDTS_TEST 王成

- Category changed from CD-FW to 依赖客户及其供应商解决

- Assignee changed from CD Test赵飞 to 移动测试一组_CDTS 刘强

王维在0068的中控版本上验证下，然后和客户同步一下状态，两边都确认解决了则关闭BUG

#6 - 2023-04-13 15:06 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to 物联网测试组_TSCD 王维

#7 - 2023-04-13 15:40 - 物联网测试组_TSCD 王维

- Verified Version set to 中控版本：0068

副屏版本：0090

中控版本：0068

副屏版本：0090

在上诉新版本上未复现该现象，待客户同步验证

#8 - 2023-04-19 18:01 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#9 - 2023-04-19 18:01 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#10 - 2023-04-19 18:02 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED
